View Issue Details

IDProjectCategoryView StatusLast Update
0003652PartDesignBugpublic2018-12-24 12:45
Reporterjruiz Assigned Towmayer  
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target Version0.18Fixed in Version0.18 
Summary0003652: Missing little expression icon
DescriptionIn Part Design WB, when
"Make a thick solid" (or "Make a draft on a face") is selected,
in the Thickness (or Draft angle) field
the little expression icon is missing.

TagsPart Design

Activities

Issue History

Date Modified Username Field Change
2018-10-26 15:53 jruiz New Issue
2018-10-26 15:53 jruiz Tag Attached: expression
2018-10-26 15:53 jruiz Tag Attached: Part Design
2018-10-26 20:40 chrisb Note Added: 0012096
2018-10-26 20:42 chrisb Note Edited: 0012096 View Revisions
2018-10-27 01:10 Kunda1 Target Version => 0.18
2018-11-09 15:49 wmayer Assigned To => wmayer
2018-11-09 15:49 wmayer Status new => closed
2018-11-09 15:49 wmayer Resolution open => fixed
2018-11-09 15:49 wmayer Fixed in Version => 0.18
2018-11-09 15:49 wmayer Note Added: 0012159
2018-12-24 12:45 Kunda1 Tag Detached: expression